

@media only screen and (max-width: 768px) {
    
}
@media only screen and (max-width: 600px) {
   .mobile-none{ display: none;}
   .min-nav ul li:before{ content: none;}

   .min-nav ul li {
    font-size: 10px;}

    .banner-text {
        background: rgb(0 0 0 / 67%);
        padding: 5px;
    }

    .banner-text h1 {
        font-size: 44px;}

        .banner-text h2 {
            font-size: 18px;}

            .slide-banner {
                height: 40vh;}

                .min-banner .owl-nav.disabled{ display: none !important;}

                .about-text h3 {
                 
                    font-size: 40px;}

                    .qulty-section h4 {
                        font-size: 27px;}

                        .testimonials-section h3 {
                           
                            font-size: 35px;}

                            .shadow-effect {
                              
                                background: #f88626;}

                                .from-section::before{ content: none;}

                                .feature {
                                 
                                    margin-bottom: 20px;
                                }

                                .feature_info h3 {
                                    font-size: 15px;}

                                    .fresh-section img {
                                    
                                        margin-bottom: 20px;
                                    }

                                    .qulity-section h2 {
                                        font-size: 20px;}

}
@media only screen and (max-width: 500px) {
  
}

